# Furry Board Crawler

Backups Submissions form different Furry Plattforms. Currently Supported: download favourites from inkbunny; download e621 favourites, Pools and Sets Planned: support for Sofurry and Furaffinity

To Configure, copy the appsettingsTemplate.xml and rename it to appsettings.xml
If you simply want to use the Application, get the .zip from the "Executables" directory.
Unpack it and configure it, using the appsettings.xml
